{
  "name": "gepj-back",
  "version": "1.0.0",
  "description": "Api para o projeto de GEPJ/PROINT",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.2",
    "compression": "^1.7.2",
    "consign": "^0.1.6",
    "cors": "^2.8.4",
    "dotenv": "^5.0.1",
    "express": "^4.16.3",
    "express-validator": "^5.2.0",
    "helmet": "^3.12.0",
    "jsonwebtoken": "^8.2.1",
    "method-override": "^2.3.10",
    "passport-jwt": "^4.0.0",
    "sequelize": "^4.37.7"
  },
  "devDependencies": {
    "nodemon": "^1.17.4"
  }
}
